/* RS Forms */
#userForm legend { text-align: left; }
#userForm div.formCaption { width: 15%; margin-right: 5% }
#userForm div.formBody { width: 80%; }
#userForm div.formDescription { margin-left: 20%; width: 80%; }

#userForm .formDescription { clear: both; }

#userForm select,
#userForm textarea,
#userForm input[type="text"] { width: 100%; }

#userForm input.rsform-calendar-box { width: 50%; display: inline-block; }
#userForm input[type="button"] { margin: 0 5px; padding: 5px; }

#userForm textarea { height: 100px; resize: none; }
#userForm .formBody label { margin-right: 20px; }

/* Give Form */
@media (min-width: 768px) {
	#userForm.giveForm div.formCaption { width: 30%; margin-right: 5%; }
	#userForm.giveForm div.formBody { width: 65%; }
	#userForm.giveForm div.formDescription { margin-left: 35%; width: 65%; }
}

#userForm.giveForm .rsform-block-donationdetailsheading div.formCaption,
#userForm.giveForm .rsform-block-donordetailsheading div.formCaption, #userForm.giveForm .rsform-block-info div.formCaption { display: none; }

#userForm.giveForm .rsform-block-donationdetailsheading div.formBody,
#userForm.giveForm .rsform-block-donordetailsheading div.formBody, #userForm.giveForm .rsform-block-info div.formBody { width: 100%; }


/* Mobile Adjustments */
@media (max-width: 768px) {
	#userForm div.formCaption,
	#userForm div.formBody { width: 100%; float: none; margin-right: 0; }
	#userForm div.formDescription { margin-left: 0; width: 100%; }
}
